Browsing Estonian translation

646 of 2263 results
646.
<qt><p>The Lisa and lan:/ ioslave modules are not installed by default in Kubuntu, because they are obsolete and replaced by zeroconf.<br> If you still wish to use them, you should install the lisa package from the Universe repository.</p></qt>
(no translation yet)
Located in kutils/kcmoduleloader.cpp:136
646 of 2263 results

This translation is managed by Ubuntu Estonian Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.